docs

# EditChannelPostUpdate

data class EditChannelPostUpdate (val updateId: UpdateIdentifier , val data: CommonMessage <*>) : BaseEditMessageUpdate
Content copied to clipboard

## Constructors

EditChannelPostUpdate
Link copied to clipboard
fun EditChannelPostUpdate (updateId: UpdateIdentifier , data: CommonMessage <*>)
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : CommonMessage <*>
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard